@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_468 { top:132px; left:0px; width:320px; height:679px; z-index:106; }
#pasteDiv_475 { top:7395px; left:20px; width:280px; height:253px; z-index:101; }
#pasteDiv_476 { top:7395px; left:10px; width:300px; height:735px; z-index:103; }
#txtBox_502 { top:10px; left:0px; width:320px; height:58px; z-index:104; }
#txtBox_508 { top:821px; left:0px; width:320px; height:1476px; z-index:110; }
#txtBox_509 { top:2307px; left:0px; width:320px; height:1605px; z-index:111; }
#txtBox_510 { top:3922px; left:0px; width:320px; height:1910px; z-index:113; }
#txtBox_511 { top:5842px; left:0px; width:320px; height:1515px; z-index:115; }
#txtBox_512 { top:7367px; left:0px; width:320px; height:2045px; z-index:116; }
#txtBox_513 { top:9422px; left:0px; width:320px; height:2033px; z-index:118; }
#pasteDiv_514 { top:68px; left:50px; width:250px; height:41px; z-index:123; }
#body-content { height:11455px; }
/* End Viewport phone */
}